/*Google Font: Source Sans Pro 
@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@100&display=swap');
--put this line to where the font should be used: font-family: 'Source Sans Pro', sans-serif; */
/*@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@100&display=swap');*/

body {
   /*box-sizing: border-box;*/
   padding: 0px;
   margin: 0px;
   background: linear-gradient(#B1B493, #ffd8cc, #e2d5d5) no-repeat;
   font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}


 header {
    align-content: center;
    text-align: center;
    overflow: hidden;
    /*grid-area: header;*/
    height: 130px;
    /*#774563 equivalent of rgb(119, 69, 99)*/
    background-color: rgb(119, 69, 99);
}


 .logo {
    float: left;
    /*width: 150px;*/
    width: 100px;
    border-width: 3px;
    border-color: #000;
    padding:15px 25px 0px 20px;
}


.headerTitle {
    float: left;
    color: antiquewhite;
    height: 20px;
    /*border: 2px solid;*/
    margin-top: 90px;
    font-size: 20px;
}

.logout{
    font-size: 16px;
    /*padding-left: 1590px;*/
    margin-left: 95%;
 }

/* --- begin of: to align titles* --*/
/*.albumTitle {
    float: left;
    padding-left: 150px;
}*/

.albumTitle {
    text-align: center;
}

.imagesTitle {
    float: right;
    padding-right: 150px;
}
/* --- end of: to align titles* --*/



/*--Album Container--*/
.albumContainer{
    float: left;
    overflow: hidden;
    width: 20%;
    padding: 5px 5px 5px 5px;
    margin-left: 60px;
    margin-right: 40px;
    /*border: 2px solid #654062;*/
    border: 1px solid wheat;
    border-radius: 10px;
    /*Use this if you want to add background*/
    background-color: linen;
}


table{
    width: 100%;
    font-size: 16px;
    white-space: nowrap;
    /*Add this to change the color of the entire texts inside the table
    color: lightcyan; */
    /*border-collapse: collapse is used to remove extra spaces in between the borders */
    border-collapse: collapse;
}


table>thead{
    padding: 8px;
    background-color:#A0937D;
    color: white; /*text color of the header*/
}


table>thead th{
    padding: 10px; 25px;
    border: 1px solid;
}



table tr{
    text-align: center;
}



table td{
    border: 1px solid;
    /*padding-left: 60px;*/
}


table tr:hover, table tr:active  {
    /*background-color:#A98B98;*/
    background-color: #D2D3C9;
    background-color: #CDC9C3;
}

/*
table>body .tr2:hover, table tr2:active  {
    /*background-color:lightgray;*/
   /* background-color:#A98B98;
}*/


table>tbody> tr td img{
    display: block;
    width: 80px;
    height: 80px;
    object-fit: cover;
    /*add this to make the image round */
    border-radius: 50%; 
    border: 5px solid #fff;
    left: auto;
    right: auto;
}


/*Gallery section container*/
.galleryContainer {
    position: relative;
    overflow: hidden;
    float: left;
    /*width: 63%;*/
    width: 64%;
    padding: 5px 5px 5px 5px;
    /*margin-left: 70px;*/
    margin-left: 60px;

    /*margin-right: 60px;*/
    /*border: 2px solid #654062;*/
    border: 1px solid #654062;
    border-radius: 10px;
    /*Use this if you want to add background*/
    background: #B9AC92;
}

.imagesSection {
    position: relative;
    border: #654062;
    overflow: hidden;
    width: 100%;
    /*iFrame height is fixed-value; TBD - how to make it automatically adjust based on height of its content*/
    height: 1040px;
}




/* Clear floats after the columns */
.mainContainer:after {
    content: "";
    display: grid;
    clear: both;
}


.material-icons {
    cursor: pointer;
}



.footer {
    height: 48px;
    background-color: rgb(119, 69, 99);
    text-align: center;
    color: seashell;
    align-items: center;
    padding-top: 1px;
   
}
